@charset "utf-8";
/*==========================
common
==========================*/
:root {
  --primary-white: #f5f7fa;
  --primary-blue: #3392dc;
  --primary-navy: #111174;
  --primary-darkgray: #8a93a6;
  --primary-lightgray: #d8d9da;
  --primary-black: #1a1f2b;
  --primary-red: #e74c3c;
  --primary-green: #27ae60;
  --primary-lightblue: #ecf4fa;
}
html {
  font-size: 62.5%;
}
body {
  font-family: "Noto Sans JP", Arial, sans-serif;
  color: var(--primary-black, #1a1f2b);
  font-weight: 500;
  line-height: 1;
  overflow-x: hidden;
}
img {
  max-width: 100%;
  height: auto;
}
.btn {
  display: flex;
  height: 40px;
  padding: 12px 30px 12px 16px;
  background-color: var(--primary-navy, #111174);
  color: var(--primary-white, #f5f7fa);
  text-align: center;
  font-size: 1.6rem;
  font-weight: 700;
  position: relative;
}

.btn::after {
  content: "";
  width: 6px;
  height: 10px;
  background-image: url(../images/btn_arrow.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-40%);
}
.btn:hover {
  background-color: #55569c;
}
h4 {
  width: fit-content;
  color: var(--primary-navy, #111174);
  text-align: center;
  font-size: 2.4rem;
  font-weight: 700;
  position: relative;
}
h4::before {
  content: "";
  width: 50px;
  height: 3px;
  background-color: var(--primary-navy, #111174);
  position: absolute;
  top: 50%;
  left: -8px;
  transform: translateX(-100%);
}
h4::after {
  content: "";
  width: 50px;
  height: 3px;
  background-color: var(--primary-navy, #111174);
  position: absolute;
  top: 50%;
  right: -8px;
  transform: translateX(100%);
}
.pcOnly,
.pcBr {
  display: none;
}

/* common pc */
@media screen and (min-width: 769px) {
  .btn {
    height: 48px;
    padding: 4px 45px 4px 32px;
    font-size: 1.8rem;
    align-items: center;
  }
  h4 {
    display: flex;
    align-self: flex-start;
    font-size: 3.2rem;
    letter-spacing: 5.76px;
  }
  h4::before,
  h4::after {
    display: none;
  }
  .pcOnly,
  .pcBr {
    display: initial;
  }
  .spOnly {
    display: none;
  }
} /* PC common */

/*==========================
Footer
==========================*/
footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 60px 0 0 0;
  background-color: #fff;
}
.footer__text {
  display: flex;
  flex-direction: column;
  margin-top: 36px;
  width: 276px;
  text-align: center;
}
.footer__topic {
  padding: 24px;
}
.footer__topic h2 {
  color: var(--primary-blue, #3392dc);
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
}
.information__txt {
  font-size: 1.2rem;
  font-weight: 400;
}
.mailto {
  margin-top: 12px;
  color: var(--primary-blue, #3392dc);
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.5;
}
.mailto a {
  margin-left: 8px;
  text-decoration: underline;
}
.mailto img {
  width: 18px;
  height: 14px;
}
.sns__list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 24px;
}
.sns__item1,
.sns__item3 {
  width: 36px;
  height: 36px;
}
.sns__item2 {
  margin-top: 8px;
  width: 56px;
  height: 56px;
}
.btn--footer {
  padding: 12px 16px;
}
.btn--footer::after {
  display: none;
}
.copy {
  margin-top: 64px;
  padding: 8px 0;
  width: 100%;
  color: #fff;
  text-align: center;
  font-size: 1.2rem;
  font-weight: 350;
  background-color: var(--primary-darkgray, #8a93a6);
}
/* footer pc */
@media screen and (min-width: 769px) {
  footer {
    padding: 64px 0 0 0;
  }
  .footer__text {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0 9.7%;
    margin-top: 54px;
    width: 100%;
    text-align: start;
    gap: 30px 120px;
  }
  .footer__topic {
    padding: 36px;
    width: 338px;
  }
  .footer__topic h2 {
    font-size: 2.4rem;
    line-height: 1;
  }
  .information__txt {
    margin-top: 12px;
    font-size: 1.4rem;
  }
  .mailto {
    margin-top: 24px;
    font-size: 1.4rem;
  }
  .sns__list {
    margin-top: 12px;
    justify-content: start;
    gap: 0 36px;
  }
  .sns__item1,
  .sns__item3 {
    width: 48px;
    height: 48px;
  }
  .sns__item2 {
    width: 64px;
    height: 64px;
  }
  .btn--footer {
    margin-top: 54px;
    padding: 4px 32px;
  }
  .copy {
    margin-top: 54px;
    padding: 10px 0;
    font-size: 1.4rem;
  }
} /* PC footer */
